.scoreHeadline { font-family: "BentonSans", "Helvetica Neue", sans-serif !important; font-weight: 700 !important; padding: 10px 0 0 0 !important; text-align: left; }
.scoreHeadline a { font-family: "BentonSans", "Helvetica Neue", sans-serif !important; font-weight: 700 !important; text-decoration: none; }
.scoreHeadline a:hover { color: #3366cc; text-decoration: none; }

.mod-page-header h2 { font-size: 24px; line-height: 1.1; }

.matchTitle { font-family: "BentonSans", "Helvetica Neue", sans-serif !important; font-weight: 700 !important; margin-bottom: 10px; text-align: left; }

.matchHeader { background: #f9f9f9 !important; color: #333; }

.matchCourt { color: #888888; font-family: "BentonSans", "Helvetica Neue", sans-serif !important; font-weight: 400 !important; font-size: 10px; }

.matchContainer {background:white; width: 295px; height: 10.2rem;}
.matchContainerDoubles { background: white; width: 295px;}
.matchContainer table, .matchContainerDoubles table { font-family: "BentonSans", "Helvetica Neue", sans-serif !important; font-weight: 400 !important; }
.matchContainer table tr:first-child td, .matchContainerDoubles table tr:first-child td { color: #333 !important; }
.matchContainer table tr td, .matchContainerDoubles table tr td { border-top: 1px solid transparent !important; border-right: 1px solid transparent !important; border-bottom: 1px solid transparent !important; padding: 0; }
.matchContainer table tr td.teamLine, .matchContainer table tr td.teamLine2, .matchContainer table tr td.lsLine2, .matchContainer table tr td.lsLine3, .matchContainerDoubles table tr td.teamLine, .matchContainerDoubles table tr td.teamLine2, .matchContainerDoubles table tr td.lsLine2, .matchContainerDoubles table tr td.lsLine3 { padding: 3px; }
.matchContainer table tr td.teamLine, .matchContainer table tr td.lsLine2, .matchContainerDoubles table tr td.teamLine, .matchContainerDoubles table tr td.lsLine2 { padding-top: 4px; }
.matchContainer .linescore table td.lsTop, .matchContainerDoubles .linescore table td.lsTop { font-family: "BentonSans", "Helvetica Neue", sans-serif !important; font-weight: 700 !important; }
.matchContainer .matchInfo a:hover, .matchContainerDoubles .matchInfo a:hover { color: #3366cc; }

.span-2.last .matchContainer, .span-2.last .matchContainerDoubles { float: right; }

.matchContainerDoubles table tr td { padding: 0px 3px; }

.no-sc .sc_logo { display: none; }
